@font-face {
    font-family: ng;
    font-style: normal;
    src: url(../font/NanumGothic.eot);
    src: local(¡Ø), url(../font/NanumGothic.woff) format('woff')
}

@font-face {
    font-family: ngb;
    font-style: normal;
    src: url(../font/NanumGothicBold.eot);
    src: local(¡Ø), url(../font/NanumGothicBold.woff) format('woff')
}

@font-face {
    font-family: ngeb;
    font-style: normal;
    src: url(../font/NanumGothicExtraBold.eot);
    src: local(¡Ø), url(../font/NanumGothicExtraBold.woff) format('woff')
}

/*****serif*s*****/

@font-face {
    font-family: nb;
    src: url(../font/nanumbrush.eot);
    src: local(¡Ø), url(../font/nanumbrush.woff) format('woff')
}

@font-face {
    font-family: np;
    src: url(../font/nanumpen.eot);
    src: local(¡Ø), url(../font/nanumpen.woff) format('woff')
}

@font-face {
    font-family: nm7;
    src: url(../font/nanummyeongjo700.eot);
    src: local(¡Ø), url(../font/nanummyeongjo700.woff) format('woff')
}

@font-face {
    font-family: nm8;
    src: url(../font/nanummyeongjo800.eot);
    src: local(¡Ø), url(../font/nanummyeongjo800.woff) format('woff')
}

/*****antialiasing*s*****/

@font-face {
    font-family: 'nga';
    font-style: normal;
    src: local('¡Ø'), url(../font/NanumGothic.woff2) format('woff2'),
    url(../font/NanumGothic1.woff) format('woff'),
    url(https://www.gzplus.com/default/img/vdata/inc/fonts/anti/NanumGothic.otf) format('opentype');
}

@font-face {
    font-family: 'ngba';
    font-style: normal;
    src: local('¡Ø'), url(../font/NanumGothicBold.woff2) format('woff2'),
    url(../font/NanumGothicBold1.woff) format('woff'),
    url(https://www.gzplus.com/default/img/vdata/inc/fonts/anti/NanumGothicBold.otf) format('opentype');
}

@font-face {
    font-family: 'ngeba';
    font-style: normal;
    src: local('¡Ø'), url(../font/NanumGothicExtraBold.woff2) format('woff2'),
    url(../font/NanumGothicExtraBold1.woff) format('woff'),
    url(https://www.gzplus.com/default/img/vdata/inc/fonts/anti/NanumGothicExtraBold.otf) format('opentype');
}

@font-face {
    font-family: 'ngta';
    font-style: normal;
    src: local('¡Ø'), url(../font/NanumGothicLight.woff2) format('woff2'),
    url(../font/NanumGothicLight.woff) format('woff'),
    url(https://www.gzplus.com/default/img/vdata/inc/fonts/anti/NanumGothicLight.otf) format('opentype');
}

/*****·Îµù*s*****/

#no-fouc {
    opacity: 0;
}

.looo {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 1000000000000;
}

.llo {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
}

/*****·Îµù*e*****/

html,
body {
    max-width: 100%;
    overflow-x: hidden;
    word-break: keep-all;
}

html {
    overflow-y: scroll;
}

body {
    font-family: ng, sans-serif;
    font-size: 15px;
    color: #404040;
    line-height: 1.3;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    color: #404040;
    text-decoration: none;
}

img {
    image-rendering: -moz-auto;
    /* Firefox */
    image-rendering: -o-auto;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: auto;
    -ms-interpolation-mode: bicubic;
    /* IE (non-standard property) */
    border: none;
}

a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
    outline: none;
    outline: 0;
}

input::-moz-focus-inner {
    border: 0;
}

.btn-default,
.btn-default:focus,
.btn-defaultn:active {
    padding: 0;
}

.btn-default span {
    position: relative;
}

input:focus {
    outline: none;
}

*:focus {
    outline: none;
}

.container-fluid {
    padding: 0;
}






/*-----------------------------------------------*/






/*****Å¾¸Þ´º*s*****/

.vtop-n-w {
    float: right;
    text-align: center;
    font-family: ng, sans-serif;
    font-size: 11px;
    margin-top: 22px;
    border-left: 1px solid #d9d9d9;
    padding: 0 0 0 15px;
    line-height: 1;
}

.vtm-btn {
    display: inline-block;
    vertical-align: top;
    padding: 2px 0;
    cursor: pointer;
}

.vtm-btn:hover {
    opacity: 0.5;
}

.navbar-brand {
    padding: 8px 0 0 10px !important;
}

.navbar-brand img {
    width: 100%;
    height: auto;
}

.navbar-default {
    background: #fff;
    border: 0;
}

.navbar-default .container > .v_navbar {
    font-size: 16px;
}

.navbar-nav > li > a {
    padding: 0 35px;
    font-family: ngeb, sans-serif;
}

/*****Ç²ÅÍ*s*****/

.v21920-1-1,
.v21920-2-1-1,
.copy-sr-icon {
    display: inline-block;
    vertical-align: top;
}

.vncft-w {
    text-align: center;
    padding: 50px 0;
    background-color: #111;
}

.v21920-1-1 {
    font-family: ngeb, sans-serif;
    font-size: 15px;
	    color: #ccc;
    padding: 10px 45px 9px;
    line-height: 1;
    cursor: pointer;
}

.v21920-1-1:first-child {
    padding-left: 0;
}

.v21920-1-1:last-child {
    padding-right: 0;
}

.v21920-1-1:hover {
    opacity: 0.5;
}

.v21920-2-1 {
    font-size: 13px;
    line-height: 2.4;
    padding: 25px 0 20px;
		    color: #9E9E9E;
}

.v-dv-n-1,
.v-dv-n-2,
.v-dv-n-3,
.v-dv-n-4,
.v-dv-n-5,
.v-dv-n-6,
.v-dv-n-7,
.v-dv-n-8,
.v-dv-n-9 {
    display: inline-block;
    vertical-align: top;
    opacity: 0.6;
    padding: 0 10px;
}

.v21920-2-2 {
    font-size: 13px;
			    color: #9E9E9E;
}

.v21920-2-3 {
    margin-top: 15px;
}

.privacybtn {
    cursor: pointer;
}

.privacybtn:hover {
    opacity: 0.5;
}

.copy-sr-icon {
    margin-right: 4px;
}

/*½ºÅ©·ÑÅ¾*s*/

.scroll-up {
    position: fixed;
    display: none;
    z-index: 999;
    bottom: 1.4em;
    right: 1.2em;
}

.scroll-up ul {
    margin: 0;
    padding: 0;
}

.scroll-up li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.scroll-up a {
    background-color: rgba(102, 102, 102, 0.35);
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
    color: rgba(255, 255, 255, 0.9)!important;
    font-size: 20px;
    line-height: 32px;
    border-radius: 50%;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.scroll-up a:hover,
.scroll-up a:active {
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff!important;
}

/*****ÄÉ·¯¼¿³×ºñ*s*****/

.slider-active .owl-nav div {
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.slider-active .owl-nav div.owl-next {
    left: auto;
    right: 30px;
}

.slider-active .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 13px;
}

.slider-active .owl-dot {
    border: 3px solid #fff;
    border-radius: 50%;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 0px 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.slider-active .owl-dot.active {
    border: 3px solid #fff;
    border-radius: 50%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.slider-active .owl-dots,
.slider-active .owl-nav div {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.owl-carousel:hover .owl-nav div,
.owl-carousel:hover .owl-dots {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/*****°øÅë*s*****/

/*Æ®·»Áö¼Ç*s*/

.trans3 {
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

.trans5 {
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

/*Ä«Ä«¿À¸ÊÅ×µÎ¸®*s*/

.root_daum_roughmap .border1,
.root_daum_roughmap .border2 {
    border: none!important;
}

.root_daum_roughmap .border3,
.root_daum_roughmap .border4 {
    width: 0!important;
}

/*³ª´®¼±*s*/

.vnc-line-1 {
    border-bottom: solid 1px #d9d9d9;
    margin-bottom: 90px;
    padding-bottom: 90px
}

/*ÆË¾÷*s*/

#divpop {
    left: 10px;
    top: 151px;
    border: solid 0 #d9d9d9;
    background-color: #fff;
    position: fixed;
    z-index: 2000;
    visibility: hidden;
}

.pop-1 {
    text-align: center;
    line-height: 1.8;
    min-width: 250px;
}

.pop-1 img {
    max-width: 100%;
    height: auto;
}

.pop-2-1,
.pop-2-2,
.pop-2-3 {
    display: inline-block;
    vertical-align: top;
}

.pop-2 {
    background-color: #fff;
    text-align: right;
    height: 38px;
    padding-right: 16px;
    margin-bottom: 3px;
}

.pop-2-1 {
    padding: 12px 3px 0 0;
}

.pop-2-2 {
    padding: 9px 10px 0 0;
}

.pop-2-3 {
    padding: 12px 0 0;
}

.pop-2,
.pop-2-3 a,
.pop-2-3 a:link,
.pop-2-3 a:hover {
    line-height: 1;
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
}

/*µ¿¿µ»ó*s*/

.mvcode-w-1 {
    margin: 0 15px 0 0;
}

.mvcode-w-2 {
    margin: 0 0 0 14px;
}

.mvcode-w-3 {
    margin: 45px 15px 0 0;
}

.mvcode-w-4 {
    margin: 45px 0 0 14px;
}

.mvcode-1 {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    min-height: 178px;
    background-image: url(../image/mvgi_1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mvcode-1 iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}

.mddv-txx {
    text-align: center;
}

.mvcode-2 {
    text-align: center;
    line-height: 1.6;
    margin-top: 12px;
}

/*ºÎÆ®colÁÂ¿ì¿©¹é*s*/

.bp15p0 {
    padding: 0;
}

/*¹è°æ*s*/

.vnc-bgc {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vnc-bgc-t {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.vnc-bgc-lt {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}

/*³ª´®¼±*s*/

.vnc-hr-1 {
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px solid #d9d9d9;
}

.vnc-hr-2 {
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px solid #ccc;
}

/**************************************/

.gzmc-1w {
    text-align: center;
    padding: 30px 0 0;
}

.gzmc-1-1-w,
.gzmc-1-1-1,
.gzmc-1-1-2,
.gzmc-1-2-w,
.gzmc-1-2-1,
.gzmc-1-2-2 {
    display: inline-block;
    vertical-align: top;
}

.gzmc-1-1-w,
.gzmc-1-2-w {
    padding: 0 6px;
}

.gzmc-1-1-1,
.gzmc-1-2-1 {
    width: 40px;
    height: 40px;
    padding-top: 9px;

    font-size: 15px;
    line-height: 1;
    font-family: ngeb, sans-serif;
    border-radius: 50%;
    margin-bottom: 6px;
}

.gzmc-1-1-1 img,
.gzmc-1-2-1 img {
    width: 23px;
    height: 23px;
}

.gzmc-1-1-1 {
    background-color: #00CB0D;
    color: #fff;
}

.gzmc-1-2-1 {
    background-color: #FAE100;
    color: #3C1D1E;
}

.gzmc-1-1-2,
.gzmc-1-2-2 {
    font-size: 11px;
		    color: #ccc;
}

/************/

.gncm-1w,
.gncm-1,
.gncm-1-1,
.gncm-1-2,
.gncm-2 {
    display: inline-block;
    vertical-align: top;
}



.gncm-1w {
    padding: 0 8px;
}


.gncm-1 {
    width: 72px;
    height: 72px;
    padding-top: 19px;
    font-size: 15px;
    line-height: 1;
    font-family: ngeb, sans-serif;
    border-radius: 50%;
    margin-bottom: 7px;
}


.gncm-1c-1 {
        background-color: #00B60C;
    color: #fff;
}

.gncm-1c-2 {
        background-color: #FAE100;
    color: #3C1D1E;
}

.gncm-1-1 {
    padding: 0 2px 5px;
    margin-bottom: 5px;

}


.gncm-1-1c-1 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.gncm-1-1c-2 {
    border-bottom: 1px solid rgba(60, 29, 30, 0.3);
}


.gncm-1-2 {
    font-size: 11px;
}

.gncm-2 {
    font-size: 13px;
    color: #eee;
}

.v21920-2 a {
    color: #9E9E9E;
}